@charset "UTF-8";

@media screen and (min-width: 768px),print {
.p-fv {
	background: #F4F4F4;
	margin-inline: auto;
	padding: 18px 0 0;
	width: min(100%, 1920px);
	margin: 60px 0 0px;
}

.l-inner.l-fv {
	margin: 0 0 0;
	margin-left: auto;
	padding: 64px 0px 0px;
	width: min(95%, 1557px);
	height: 471px;
}

.p-fv__contents {
	display: grid;
	gap: 0 clamp(0.5rem, -0.4166666667rem + 1.9097222222vw, 1.875rem);
	grid-template-columns: 570px 960px;
	/* margin-bottom: -9px; */
}

.p-fv__en {
	margin-bottom: 60px;
}

.p-fv__en img {
	height: auto;
	width: 456px;
}

.p-fv__ttl {
	border-right: 1px solid #323232;
	border-top: 1px solid #323232;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.7;
	margin-bottom: -4px;
	padding: 7px 13px 0 9px;
	width: -moz-fit-content;
	width: fit-content;
}

.p-fv__txt {
	border-bottom: 1px dotted #323232;
	font-size: 32px;
	font-weight: 700;
	letter-spacing: 0.16em;
	line-height: 2;
	margin-bottom: 22px;
	width: min(95%, 410px);
}

.p-fv__txt02 {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
}

.p-fv__contents-right {
	position: relative;
	top: -142px;
}

.p-fv__contents-right img {
	height: auto;
	width: 100%;
}

.p-basics {
	margin-bottom: 60px;
}

.l-inner.l-basics {
	background: #F4F4F4;
	margin-inline: auto;
	padding: 80px 0 80px;
	width: min(95%, 1400px);
}

.c-sec__ttl {
	background: #323232;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	letter-spacing: 0.32em;
	line-height: 1.6923076923;
	margin-bottom: 51px;
	margin-inline: auto;
	text-align: center;
	width: min(95%, 1280px);
	padding: 13px 0 7px;
}

.p-basic__contents {
	display: grid;
	gap: 0 clamp(1rem, -0.8333333333rem + 3.8194444444vw, 3.75rem);
	grid-template-columns: 552px 576px;
	margin-bottom: 40px;
	margin-inline: auto;
	width: min(95%, 1280px);
	background: #fff;
	padding: 40px 46px 35px;
}

.p-basic__contents-left img {
	height: auto;
	width: 100%;
}

.p-basic__contents-right {

}

.p-basic__contents-right h3 {
	border-bottom: 1px dashed #323232;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1;
	margin-bottom: 24px;
	text-align: center;
	padding-bottom: 22px;
}

.p-basic__contents-right p {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
}

.p-basic__contents-right p span {
	color: #BC9025;
	font-weight: 700;
}

.p-basic__contents02 {
	background: #fff;
	display: grid;
	gap: 0 clamp(1rem, -0.8333333333rem + 3.8194444444vw, 3.75rem);
	grid-template-columns: 576px 552px;
	margin-bottom: 40px;
	margin-inline: auto;
	padding: 27px 46px 0px;
	width: min(95%, 1280px);
}

.p-basic__contents02-left h3 {
	border-bottom: 1px dashed #323232;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 32px;
	text-align: center;
	padding-bottom: 16px;
}

.p-basic__contents02-left h4 {
	background: #BC9025;
	border-radius: 19px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2;
	margin-bottom: 7px;
	padding: 0px 31px;
	width: -moz-fit-content;
	width: fit-content;
}

.p-basic__contents02-left p {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
	margin-bottom: 19px;
}

.p-basic__contents02-right {
	padding: 60px 0 0;
	margin-bottom: -6px;
}

.p-basic__contents02-right img {
	height: auto;
	width: 100%;
}

.p-basics__items {
	display: grid;
	gap: clamp(1.5rem, 0.833rem + 1.39vw, 2.5rem) clamp(1rem, -0.667rem + 3.47vw, 3.5rem);
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 1280px);
}

.p-basics__item {
	background: #fff;
	margin-inline: auto;
	padding: 40px 45px 32px;
}

.p-basics__item__img {
	margin-bottom: 13px;
}

.p-basics__item__img img {
	height: auto;
	width: 100%;
}

.p-basics__item-ttl {
	border-bottom: 1px dashed #323232;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 25px;
	text-align: center;
	padding-bottom: 12px;
}

.p-basics__item-txt {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
}

.p-basics__item-txt span {
	color: #BC9025;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
}

.p-exterior {
	margin-bottom: 60px;
}

.l-inner.l-exterior {
	background: #F4F4F4;
	margin-inline: auto;
	padding: 80px 0 80px;
	width: min(95%, 1400px);
}

.p-exterior__items {
	display: grid;
	gap: 0 clamp(1rem, -0.6666666667rem + 3.4722222222vw, 3.5rem);
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 1280px);
}

.p-exterior__item {
	background: #fff;
	margin-inline: auto;
	padding: 40px 45px 34px;
}

.p-exterior__item__img {
	margin-bottom: 12px;
}

.p-exterior__item__img img {
	height: auto;
	width: 100%;
}

.p-exterior__item-ttl {
	border-bottom: 1px dashed #323232;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 17px;
	text-align: center;
	padding-bottom: 9px;
}

.p-exterior__item-ttl02 {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2;
	margin-bottom: 12px;
	text-align: center;
}

.p-exterior__item-txt {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
}

.p-interior {
	margin-bottom: 130px;
}

.l-inner.l-interior {
	background: #F4F4F4;
	margin-inline: auto;
	padding: 73px 0 80px;
	width: min(95%, 1400px);
}

.p-interior__items {
	display: grid;
	gap: 0 clamp(1rem, -0.6666666667rem + 3.4722222222vw, 3.5rem);
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin-bottom: 60px;
	margin-inline: auto;
	width: min(95%, 1280px);
}

.p-interior__item {
	background: #fff;
	margin-inline: auto;
	padding: 40px 45px 33px;
}

.p-interior__item__img {
	margin-bottom: 15px;
}

.p-interior__item__img img {
	height: auto;
	width: 100%;
}

.p-interior__item-ttl {
	border-bottom: 1px dashed #323232;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8;
	margin-bottom: 18px;
	text-align: center;
	padding-bottom: 9px;
}

.p-interior__item-ttl02 {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2;
	margin-bottom: 9px;
	text-align: center;
}

.p-interior__item-txt {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.2857142857;
	padding-left: 8px;
}

.p-interior__contents {
	background: #fff;
	display: grid;
	gap: 0 58px;
	grid-template-columns: 552px 582px;
	margin-inline: auto;
	padding: 40px 46px 35px;
	position: relative;
	width: min(95%, 1280px);
}

.p-interior__contents::after {
	background: url(../images/after/interior.png) no-repeat center center/contain;
	bottom: -7px;
	content: "";
	height: 137px;
	position: absolute;
	right: 76px;
	width: 99px;
}

.p-interior__contents-left img {
	height: auto;
	width: 100%;
}

.p-interior__contents-right {
	margin: -9px 0 0;
}

.p-bottom {
	background: url(../images/after/bottom_bg.png) no-repeat top center/cover;
	/* height: 217px; */
	margin-bottom: -185px;
	margin-inline: auto;
	position: relative;
	width: min(95%, 800px);
}

.p-bottom::after {
	background: url(../images/after/bear.png) no-repeat center center/contain;
	bottom: 44px;
	content: "";
	height: 89px;
	position: absolute;
	right: 35px;
	width: 151px;
}

.l-inner.l-bottom {
	padding: 28px 0 90px;
}

.p-bottom__logo h2 {
	font-size: 32px;
	font-weight: 400;
	letter-spacing: 0.16em;
	line-height: 1.5625;
	margin-bottom: 4px;
	text-align: center;
}

.p-bottom__logo p {
	text-align: center;
}

.p-bottom__logo p img {
	height: auto;
	width: 234px;
}

/* common link -------------------------------------*/
.p-link {
	background: #F1EDE3;
	margin-bottom: 154px;
	margin-inline: auto;
	width: min(100%, 1920px);
}

.l-inner.l-link {
	margin-inline: auto;
	padding: 184px 0 84px;
	width: min(95%, 1400px);
}

.p-link__items {
	display: grid;
	gap: 0 40px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.p-link__item a {
	display: inline-block;
}

.p-link__item a img {
	height: auto;
	margin-bottom: 5px;
	width: 100%;
}

.p-link__item a p {
	font-size: clamp(0.75rem, 0.667rem + 0.17vw, 0.875rem);
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8571428571;
	text-align: center;
}

.p-after01 {
	margin-bottom: 141px;
}

.l-inner.l-after {
	padding: 124px 0 0px;
}

.p-after__en {
	text-align: center;
	margin-bottom: 23px;
}

.p-after__ttl {
	text-align: center;
	margin-bottom: 16px;
}

.p-after__ttl span.top {
	display: block;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.6;
	/* margin-bottom: 7px; */
}

.p-after__ttl span.bottom {
	color: #BC9025;
	font-size: 42px;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.6;
}

.p-after__ttl02 {
	border-bottom: 1px dashed #313131;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 60px;
	margin-inline: auto;
	text-align: center;
	width: min(95%, 664px);
}

.p-after__contents {
	display: grid;
	gap: 0 clamp(1rem, -0.8333333333rem + 3.8194444444vw, 3.75rem);
	grid-template-columns: 43.6363636364% 50.9090909091%;
	margin-inline: auto;
	width: min(95%, 1100px);
}

.p-after__contents-left img {
	height: auto;
	width: 100%;
}

.p-after__contents-right {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-top: -6px;
}

.p-after02 {
	background: #F4F4F4;
	margin-bottom: 130px;
	margin-inline: auto;
	width: min(100%, 1920px);
}

.l-inner.l-after02 {
	padding: 0 0 72px;
	position: relative;
	top: -12px;
}

.p-after__contents02 {
	display: grid;
	gap: 0 clamp(1rem, -0.8333333333rem + 3.8194444444vw, 3.75rem);
	grid-template-columns: 49.0196078431% 45.0980392157%;
	margin-inline: auto;
	width: min(95%, 1020px);
}

.p-after__contents02-left {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin: -12px 0 0;
}

.p-after__contents02-right img {
	height: auto;
	width: 100%;
}

.p-after03 {
	margin-bottom: 134px;
}

.l-inner.l-after03 {
	margin-inline: auto;
	width: min(95%, 1100px);
}

.p-after__items {
	display: grid;
	gap: clamp(0.75rem, 0.25rem + 1.0416666667vw, 1.5rem) clamp(1rem, -0.6666666667rem + 3.4722222222vw, 3.5rem);
	grid-template-columns: repeat(2, minmax(0, 1fr));
	margin: 55px 0 0;
}

.p-after__item {
	background: #F4F4F4;
	padding: 22px 28px 29px;
}

.p-after__item h3 {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 15px;
	text-align: center;
}

.p-after__item div.img {
	margin-bottom: 11px;
}

.p-after__item div.img img {
	height: auto;
	width: 100%;
}

.p-after__item p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2;
}

}

@media screen and (min-width:768px) and ( max-width:1400px) {
.p-fv {
	background: #F4F4F4;
	margin-inline: auto;
	padding: 1.286vw 0 0;
	width: min(100%, 1920px);
	margin: 4.286vw 0 8.286vw;
}

.l-inner.l-fv {
	margin: 0 0 0;
	margin-left: auto;
	padding: 4.571vw 0px 0px;
	width: min(95%, 1557px);
	height: 33.643vw;
}

.p-fv__contents {
	display: grid;
	gap: 0 clamp(0.5rem, -0.4166666667rem + 1.9097222222vw, 1.875rem);
	grid-template-columns: 40.714vw 52.571vw;
	justify-content: flex-end;
}

.p-fv__en {
	margin-bottom: 2.286vw;
}

.p-fv__en img {
	height: auto;
	width: 32.571vw;
}

.p-fv__ttl {
	border-right: 1px solid #323232;
	border-top: 1px solid #323232;
	font-size: clamp(0.75rem, 0.142rem + 1.27vw, 1.25rem);
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.7;
	margin-bottom: -0.286vw;
	padding: 0.5vw 1.429vw 0 0.643vw;
	width: -moz-fit-content;
	width: fit-content;
}

.p-fv__txt {
	border-bottom: 1px dotted #323232;
	font-size: 2.286vw;
	font-weight: 700;
	letter-spacing: 0.16em;
	line-height: 2;
	margin-bottom: 1.571vw;
	width: min(95%, 400px);
}

.p-fv__txt02 {
	font-size: clamp(0.75rem, 0.598rem + 0.32vw, 0.875rem);
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8;
}

.p-fv__contents-right {
	position: relative;
	top: -10.143vw;
}

.p-fv__contents-right img {
	height: auto;
	width: 100%;
}

}

@media screen and (min-width:768px) and ( max-width:1100px) {
.p-interior__contents::after {
	background: url(../images/after/interior.png) no-repeat center center / contain;
	bottom: -3.5vw;
	content: "";
	height: 9.786vw;
	position: absolute;
	right: 0.429vw;
	width: 7.071vw;
}
}

@media screen and (max-width: 767px) {
.p-fv {
	background: #F4F4F4;
	padding: 0 0 12.729vw;
}

.l-inner.l-fv {
	margin: 0;
	padding: 0;
	width: 100%;
}

.p-fv__contents {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-fv__contents-left {
	left: 6.522vw;
	order: 2;
	position: relative;
	width: min(95%, 89.3vw);
}

.p-fv__en {
	margin-bottom: 5.314vw;
}

.p-fv__en img {
	height: auto;
	width: 89.614vw;
}

.p-fv__ttl {
	border-right: 0.2vw solid #323232;
	border-top: 0.2vw solid #323232;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 2.125;
	margin-bottom: 0.242vw;
	padding: 1.208vw 2.174vw 1.449vw 2.899vw;
	width: -moz-fit-content;
	width: fit-content;
}

.p-fv__txt {
	border-bottom: 0.2vw dotted #323232;
	font-size: 5.797vw;
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.7916666667;
	margin-bottom: 2.415vw;
	width: min(95%, 77.2vw);
	padding-left: 1.932vw;
}

.p-fv__txt02 {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8571428571;
	width: min(95%, 79.7vw);
	padding-left: 2.415vw;
}

.p-fv__contents-right {
	margin-bottom: 6.28vw;
	order: 1;
	position: static;
}

.p-fv__contents-right img {
	height: auto;
	width: 100%;
}

.p-bottom {
	background: url(../images/after/sp_bottom_bg.png) no-repeat top center/cover;
	height: 60.483vw;
	margin-bottom: -49.155vw;
	margin-inline: auto;
	margin-inline: auto;
	position: relative;
	width: min(95%, 91.7vw);
}

.p-bottom::after {
	background: url(../images/after/sp_bear.png) no-repeat center center/contain;
	bottom: 6vw;
	content: "";
	height: 14.493vw;
	position: absolute;
	right: 4.932vw;
	width: 24.638vw;
}

.l-inner.l-bottom {
	padding: 8.696vw 0 11.111vw;
}

.p-bottom__logo h2 {
	font-size: 5.314vw;
	font-weight: 400;
	letter-spacing: 0.16em;
	line-height: 1.6;
	margin-bottom: 3.691vw;
	text-align: center;
}

.p-bottom__logo p {
	text-align: center;
}

.p-bottom__logo p img {
	height: auto;
	width: 48.309vw;
}

.p-link {
	background: #F1EDE3;
	margin-bottom: 28.986vw;
	margin-inline: auto;
	width: 100%;
}

.l-inner.l-link {
	margin-inline: auto;
	padding: 55.556vw 0 13.768vw;
	width: min(95%, 92vw);
}

.p-link__items {
	display: grid;
	gap: 3.797vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-link__item a {
	display: inline-block;
}

.p-link__item a img {
	height: auto;
	margin-bottom: 2.865vw;
	width: 100%;
}

.p-link__item a p {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.8571428571;
	text-align: center;
}

.p-after01 {
	margin-bottom: 11.768vw;
}

.l-inner.l-after {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	padding: 15.493vw 0px 0vw;
}

.p-after__en {
	order: 1;
	text-align: center;
	margin-bottom: 10vw;
}

.p-after__en img {
	height: auto;
	width: 43.961vw;
}

.p-after__ttl {
	order: 2;
	text-align: center;
	margin-bottom: 7vw;
}

.p-after__ttl span.top {
	display: block;
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.6;
	/* margin-bottom: -2.309vw; */
}

.p-after__ttl span.bottom {
	color: #BC9025;
	font-size: 5.314vw;
	font-weight: 700;
	letter-spacing: 0.08em;
	line-height: 1.6;
}

.p-after__ttl02 {
	border-bottom: 0.2vw dashed #313131;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2;
	margin-bottom: 6.729vw;
	margin-inline: auto;
	order: 4;
	text-align: center;
	width: min(95%, 77.2vw);
}

.p-after__contents {
	display: contents;
}

.p-after__contents-left {
	margin-bottom: 5.729vw;
	margin-inline: auto;
	order: 3;
	width: min(95%,86.9vw);
}

.p-after__contents-left img {
	height: auto;
	width: 100%;
}

.p-after__contents-right {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-inline: auto;
	order: 5;
	width: min(95%,86.9vw);
}

.p-after02 {
	background: #F4F4F4;
	margin-bottom: 15.7vw;
}

.l-inner.l-after02 {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	padding: 15.493vw 0px 12.493vw;
	position: static;
}

.p-after__contents02 {
	display: contents;
}

.p-after__contents02-left {
	font-size: 3.382vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2.1428571429;
	margin-inline: auto;
	order: 5;
	width: min(95%, 88.1vw);
}

.p-after__contents02-right {
	margin-bottom: 5.729vw;
	margin-inline: auto;
	order: 3;
	width: min(95%,86.9vw);
}

.p-after__contents02-right img {
	height: auto;
	width: 100%;
}

.p-after03 {
	margin-bottom: 17.7vw;
}

.l-inner.l-after03 {
	margin-inline: auto;
	width: min(95%,86.9vw);
}

.p-after__items {
	display: grid;
	gap: 5.797vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-after__item {
	background: #F4F4F4;
	padding: 5.005vw 4.729vw 7.005vw;
}

.p-after__item h3 {
	font-size: 5.797vw;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.8333333333;
	margin-bottom: 4.314vw;
	text-align: center;
}

.p-after__item div.img {
	margin-bottom: 3vw;
}

.p-after__item div.img img {
	height: auto;
	width: 100%;
}

.p-after__item p {
	font-size: 3.865vw;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 2;
}


}
